@import './helpers/reset';
@import './helpers/variables';
@import './helpers/mixins';


body {
  font-family: $primary-fonts;
}

.container {
  max-width: 1170px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-inline: 1em;

  @media (max-width: 825px) {
    max-width: 768px;
  }

  @media (max-width: 375px) {
    max-width: 320px;
  }

}

html {
  font-size: 16px;
  @media (max-width: 940px) {
    font-size: 16px;
  }
  @media (max-width: 375px) {
    font-size: 14px;
  }
}

@import './sections/main';